Subject: FW: Trainer Candidate - Tanya Jain
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 12:27:41 +0000

Fist round, if good, schedule an interview

From: Tanya Jain <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 5:40 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Tanya Jain

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Tanya Jain
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 798756131
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gwalior
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     American Express        Assistant relationship manager  30-11-2020      41700
Previous Employer 2     IGI Airport     Quality Assessor & Trainer      12-02-2020      26800
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in training?  I was deployed at IGI Airport through Centum Learning Pvt. Ltd.. I use to Audit and provide training to all the staff deployed at Airport on behavior, soft skill, communication, sales, process and induction. After TNA I used to prepare the module as per the requirement of the client and then imparted indoor / outdoor trainings. Prior to IGI Airport I also worked with Orion initiative pvt ltd. there I prepared modules for school students also organized several seminars at National level.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  When I got the Interns batch from Kerala and I had to give them induction training. They were not fluent with English and Hindi so had to make them learn and understand through pictures and videos. And that was a success for me as well that they at the end they were well aware about all the training topics.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   In a good customer service we provide what customer ask but in great customer service we proactively approach customer and find out how our product can add value in there lives, where we not only satisfy the customer but also make them feel delighted.
What according to you makes you a good candidate for this position?     My academic and professional skills, training experiences and heartful of interest in providing exemplary service to the customers. My excellent interpersonal and communication skills and confidence to deal with the queries of customers.
On a scale of 1 - 5 please rate your fluency in spoken English  5